/* white you custom css code here. only css code will work */
.single-product-cat-item .thumb a img, .img-wrapper img{
  height:100% !important;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li a,.navbar-area .nav-container .navbar-collapse .navbar-nav li a{
font-size:12px !important;
}
/* write your own custom js, this script will load at footer */
.experience-content-02{
  text-align:justify !important;
  padding-right: 40px;
}
.experience-content-02 .sign-area p {
  font-size: 16px !important;
  font-weight: 500;
  max-width: 600px !important;
}
.experience-content-02 p{
  max-width: 630px !important;
}